ul{padding-left:20px;} 
ul li{list-style:disc outside none;}
ul ul li{list-style:circle outside none;}

/* P R O J E C T */
.projectData p.title{
	color: 	    #426682;
	
	font-family: Arial;
	font-size:   18px;
	font-weight: bold;
	
	text-transform: uppercase;
}
.projectData p.lead{
	color: 	    #636466;
	padding-left: 1px;
	
	font-family: Arial;
	font-size:   11px;
	font-weight: bold;
}


/* L E V E L  O N E  M E N � */
.levelOneMenu{
	color: 	    #ffffff;
	font-family: Tahoma;
	font-size:   11px;
	font-weight: bold;
        
	/*text-transform: uppercase;*/
}
.levelOneMenu a, .levelOneMenu a:active, .levelOneMenu a:visited{
	color: 	    #CCCCCC;   
}
.levelOneMenu a:hover{
	text-decoration: underline;
}
.levelOneMenu div.item_selected{
	/*color: 	    #cbdb29;*/
        color:#000000;
}

#marginIz{
        padding-top:7px;
        margin-left:15px;
		padding: 7px 7px 7px 7px;
}

/*COPIA PARA EL LEVEL 2 MENU*/
.levelOneMenu2{
	color: 	    #000000;
	font-family: Arial;
	font-size:   11px;
	font-weight: bold;
	padding-left: 15px;
	
}
.levelOneMenu2 a, .levelOneMenu2 a:active, .levelOneMenu2 a:visited{
	color: 	    #000000;   
}
.levelOneMenu2 a:hover{
	text-decoration: underline;
}
.levelOneMenu2 div.item_selected{
	/*color: 	    #cbdb29;*/
        color:#000000;
}
/*FIN DEL LEVEL 2 MENU*/

/* L O G O S */
.logosParticipants p{
	color: 	    #818183;
	
	font-family: Tahoma;
	font-size:   10px;
	font-weight: bold;
	
	padding-left:   5px;
	padding-bottom: 5px;
}
/* M I D D L E */
.iniciContacte{
	color: 	    #426682;
	
	font-family: Arial;
	font-size:   11px;
	font-weight: bold;
	
	text-transform: uppercase;
}
.iniciContacte a,
.iniciContacte a:active
.iniciContacte a:visited{
	color: 	    #426682;
}
.iniciContacte span.separator{
	padding-left: 8px;
	padding-right:8px;
	
}
.iniciContacte a:hover{
	text-decoration: underline;
}
.leftMenu div#levelTwoItems{
	font-family: Tahoma;
	font-size:   11px;
	font-weight: bold;
	color: 	    #426682;  
}
.leftMenu div#levelTwoItems div.selected{
	color: #cbdb29;
}
.leftMenu div#levelTwoItems a,
.leftMenu div#levelTwoItems a:active,
.leftMenu div#levelTwoItems a:visited{
	color: 	#426682;
}
.leftMenu div#levelTwoItems a:hover{
	text-decoration: underline;
}

/* S E C T I O N  C O N T E N T */
.sectionTitle{
	font-family: Arial;
	font-size:   16px;
	font-weight: bold;
/*	color: 	    #cbdb29;*/
        color:#2E3A69;
}
.sectionContent{
	font-family: Tahoma;
	font-size:   11px;
	font-weight: normal;
	color: 	    #58595d;
}
.sectionContentTitle{
	font-family: Arial;
	font-size:   16px;
	font-weight: bold;
	color: 	    #426682;
}
.sectionContent h2, 
.sectionContent h3, 
.sectionContent p.subtitle, .sectionContent p.subtitle a, .sectionContent p.subtitle a:visited, .sectionContent p.subtitle a:active{
	color: 	    #426682;
	text-decoration: none;
	font-family: Arial;
xxfont-size:   12px;
	font-weight: bold;
}
.sectionContent p.subtitle a:hover{
	text-decoration:underline;
}
.sectionContent p{
	padding-bottom: 7px;
}
.sectionContent a, .sectionContent a:active, .sectionContent a:visited{
	color: 	    #000000;
	text-decoration: underline;
}
.sectionContent ul{
	padding-left:16px;
}
.sectionContent ul li{
	list-style-type: 		disc;
	list-style-position: 	inside;
	vertical-align: 		middle;
}


#fondoMenu{
        background-color: #F1EFEF;
        height:100%;
	border-top:5px solid #FFFFFF;
        border-bottom:15px solid #FFFFFF;
	width:194px;
        /*padding: 9px 25px 10px 10px;*/
	float:left;
        /*margin-bottom:250px;*/
}

#contenidoProfessorTitle{
        color:#2E3A69;
        font-family:tahoma; 
        font-weight:bold; 
xxfont-size:12px; 
        margin-bottom:3px;
}

#contenidoProfessorContent{
        color:#666666;
        font-family:tahoma; 
        font-weight:regular; 
        font-size:11px; 
        margin-bottom:17px;
}
#contenidoProfessorContent a, #contenidoProfessorContent2 a{
	color:#666666;
	font-family:tahoma;
	text-decoration:underline;
}
#contenidoProfessorTitle2{
        color:#2E3A69;
        font-family:tahoma; 
        font-weight:bold; 
xxfont-size:12px; 
        margin-top:27px;
}

#contenidoProfessorContent2{
        color:#666666;
        font-family:tahoma; 
        font-weight:regular; 
        font-size:11px; 
        margin-bottom:8px;
        /*margin-top:35px;*/
}

#tituloPrimerNivel{
        color:#2E3A69;
        font-family:tahoma; 
        font-weight:bold; 
        font-size:15px; 
        margin-top:7px;
}

#tituloSegundoNivel{
        color:#2E3A69;
        font-family:tahoma; 
        font-weight:bold; 
        font-size:15px; 
}

#letrasMenuNoSeleccionado{
        color:#CCCCCC;
        font-family:tahoma; 
        font-weight:bold; 
        font-size:10px;     
}

#nombreProfessor{
        color:#2E3A69;
        font-family:tahoma; 
        font-weight:bold; 
        font-size:14px;
        margin-bottom:5px;
}

#cargoProfessor{
        color:#2E3A69;
        font-family:tahoma; 
        font-weight:bold; 
xxfont-size:12px; 
}

#estiloDireccion{
        color:#666666;
        font-family:tahoma; 
        font-weight:regular; 
xxfont-size:12px; 
        margin-top:5px;
}

#estiloMail{
xxtext-decoration: underline;
	text-decoration: none;
	font-family: Tahoma;
xxfont-size: 12px;
	color: #666666;
}

#estiloCarpeta{
        color:#000000;
        font-family:tahoma; 
        font-weight:bold; 
        font-size:10px; 
        padding-top:10px;
        /*margin-bottom:10px;*/
}

#estiloFilesSelected{
        color:#000000;
        font-family:tahoma; 
        font-weight:bold; 
        font-size:11px; 
        padding-top:10px;
}

#estiloFilesNoSelected{
        color:#666666;
        font-family:tahoma; 
        font-weight:bold; 
        font-size:11px; 
        padding-top:10px;
}

#salto10{
       margin-bottom:10px
}

#datosProfeInferior{
       color:#2E3A69;
       font-family:tahoma; 
       font-weight:bold; 
       font-size:14px; 
       display:inline;
}

#datosProfeInferiorDer{
       color:#666666;
       font-family:tahoma; 
       font-weight:regular; 
xxfont-size:12px; 
       display:inline;
}

#datosProfeInferiorDer a{
       color:#666666;
       font-family:tahoma; 
       font-weight:regular; 
xxfont-size:12px; 
       display:inline;
       text-decoration:underline;
}

#estiloLetraBanner{
       color:#FFFFFF;
       font-family:tahoma; 
       font-weight:bold; 
xxfont-size:12px;
       margin-left:210px;
       padding-top:111px;
       
}

h3.article{
	color:#2E3A69;
	font-size: 15px;
}

em.article{
	color:#2E3A69;
	font-weight: bold;
}